WordPress.org

Plugin Directory

Google Font Manager

Easily add Google fonts to your WordPress website. With multiple options, this is perfect for regular and advanced WordPress users alike.

1.0

  • Initial release December 28th 2013, Nothing to see here. These are not the droids we're looking for... move along.

1.0.1

  • Added multisite support with network admin page to apply API key globally.
  • Fixed tinyMCE toolbar bug that caused other plugin options to be removed.
  • Added "close panel" link to font viewer (some did not figure out to click on tab).
  • Added YouTube video links for intro, api tutorial and plugin tutorial.
  • Changed deactivation hook to register_uninstall_hook for settings removal.
  • Updated readme.txt and help files for better readability.
  • Updated the FAQ with multisite answers and more.

1.0.2

  • Commented out PHP error reporting (was causing error messages from other plugins and issues to be displayed in admin).

1.0.3

  • Updated tutorial videos and FAQ

1.0.4

  • Updated TinyMCE toolbar code for compatibility with WordPress Version 3.9. Special thanks to Richand Bonk from PremiumWebServices (http://premiumwebservices.co.uk) for his contribution in fixing this issue, as the author was tied up n another project. Thanks Richard!!

1.1.0

  • Updated version numbering to be in sync with other plugins.
  • Added some "backwards compatibility" for WordPress prior to Version 3.9.

1.1.1

  • Added call to wp_version, may cause "headers not sent" errors in some themes.
  • Corrected some spelling errors in readme file.

1.1.2

  • Tested and updated stable tag for compliance with WordPress 4.0.
  • Added the "HostGator FAQ Comment" concerning API failure to load.
  • Added license.txt (GPLv3) to package for consistency.
  • Added icons for WordPress plugin repository... cool!

1.1.3

  • Tested and updated stable tag for compliance with WordPress 4.0.1
  • Removed http prefix to prevent sites using SSL from blocking fonts due to same origin policy.

1.1.4

  • Tested and updated stable tag for WordPress 4.1.1.
  • Replaced Vimeo file with updated version.

Requires: 3.1 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-11
Active Installs: 7,000+

Ratings

4.6 out of 5 stars

Support

2 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1 100,1,1
100,1,1
0,1,0